## ruby-colorator 0.1

=== debian/changelog ===
ruby-colorator (0.1-3) unstable; urgency=medium

  * Team upload.
  * Remove specific dependency to ruby 1.9.1 (Closes: #746135)

 -- Sebastien Badia <seb@sebian.fr>  Sun, 27 Apr 2014 22:34:06 +0200

ruby-colorator (0.1-2) unstable; urgency=medium

  * Team upload.
  * copyright: replaced MIT short-name by Expat as required by packaging manual

 -- Dominique Dumont <dod@debian.org>  Sun, 23 Feb 2014 18:17:08 +0100

ruby-colorator (0.1-1) unstable; urgency=low

  * Initial release (Closes: #718981)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 21 Feb 2014 10:05:01 +0100
