=== debian/control ===
Source: ruby-colorator
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.4.1~), rake, ruby-rspec
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-colorator.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-colorator.git;a=summary
Homepage: https://github.com/octopress/colorator
XS-Ruby-Versions: all

Package: ruby-colorator
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: String core extensions for terminal coloring
 A Ruby Library colorize your text in the terminal.
 .
 There are a bunch of gems that provide functionality like this, but
 none have as simple an API as this. Just call `"string".color` and your
 text will be colorized.
