## ruby-colorator 1.1.0

=== debian/changelog ===
ruby-colorator (1.1.0-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.4.1, no changes needed.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints. + ruby-colorator: Add :any qualifier for ruby
    dependency.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: ruby-interpreter-is-deprecated
  * eliminate lintian warning: older-debian-watch-file-standard
  * eliminate lintian warning: patch-not-forwarded-upstream
  * eliminate lintian warning: update-debian-copyright
  * set Rules-Requires-Root as no.
  * Update standards version to 4.6.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 17 Jul 2022 23:07:53 +0900

ruby-colorator (1.1.0-3) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Add upstream/metadata
  * Source-only upload to comply with Bullseye's testing migration policy

 -- Cédric Boutillier <boutil@debian.org>  Tue, 10 Sep 2019 17:09:54 +0200

ruby-colorator (1.1.0-2) unstable; urgency=medium

  * d/control: update Vcs-{Git,Browser}. use salsa
  * d/copyright: fix insecure-copyright-format-uri
  * d/{control,compat}: Bump compat 11
  * d/control: Bump Standard Version 4.3.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 24 Mar 2019 15:27:09 +0900

ruby-colorator (1.1.0-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 1.1.0
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files
  * Point watch file to Github to get the tests
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * add 0001-no-git-to-list-files-in-gemspec.patch
  * add 0002-don-t-use-luna-rspec-formatters-checks.patch

 -- Cédric Boutillier <boutil@debian.org>  Wed, 06 Jul 2016 21:58:26 +0200
