=== debian/control ===
Source: ruby-colorator
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-colorator.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-colorator
Homepage: https://github.com/octopress/colorator
Rules-Requires-Root: no
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-colorator
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any,
         ${misc:Depends},
         ${shlibs:Depends}
Description: String core extensions for terminal coloring
 A Ruby Library colorize your text in the terminal.
 .
 There are a bunch of gems that provide functionality like this, but
 none have as simple an API as this. Just call `"string".color` and your
 text will be colorized.
