=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/colorator-$1\.tar\.gz/ \
  https://github.com/octopress/colorator/tags .*/v?(\d\S+)\.tar\.gz
